Bug 857657 - [abrt] blender-2.63a-2.fc17: pyrna_struct_CreatePyObject: Process /usr/bin/blender was killed by signal 11 (SIGSEGV)
[abrt] blender-2.63a-2.fc17: pyrna_struct_CreatePyObject: Process /usr/bin/bl...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
abrt_hash:dfa8581ce2074ec7866c8ef222e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 12:02 EDT by Ozkr Quijano
Modified: 2013-07-31 21:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:22:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.41 KB, text/plain)
2012-09-15 12:02 EDT, Ozkr Quijano
no flags Details
File: environ (1.63 KB, text/plain)
2012-09-15 12:02 EDT, Ozkr Quijano
no flags Details
File: backtrace (58.00 KB, text/plain)
2012-09-15 12:02 EDT, Ozkr Quijano
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-15 12:02 EDT, Ozkr Quijano
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-15 12:02 EDT, Ozkr Quijano
no flags Details
File: maps (43.01 KB, text/plain)
2012-09-15 12:02 EDT, Ozkr Quijano
no flags Details
File: dso_list (8.64 KB, text/plain)
2012-09-15 12:02 EDT, Ozkr Quijano
no flags Details
File: var_log_messages (292 bytes, text/plain)
2012-09-15 12:02 EDT, Ozkr Quijano
no flags Details
File: open_fds (545 bytes, text/plain)
2012-09-15 12:02 EDT, Ozkr Quijano
no flags Details

  None (edit)
Description Ozkr Quijano 2012-09-15 12:02:23 EDT
Version-Release number of selected component:
blender-2.63a-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        blender
crash_function: pyrna_struct_CreatePyObject
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 pyrna_struct_CreatePyObject at /usr/src/debug/blender-2.63a/source/blender/python/intern/bpy_rna.c
: #2 pyrna_prop_to_py at /usr/src/debug/blender-2.63a/source/blender/python/intern/bpy_rna.c
: #3 pyrna_struct_getattro at /usr/src/debug/blender-2.63a/source/blender/python/intern/bpy_rna.c
: #4 PyEval_EvalFrameEx at /usr/src/debug/Python-3.2.3/Python/ceval.c
: #5 PyEval_EvalCodeEx at /usr/src/debug/Python-3.2.3/Python/ceval.c
: #6 PyEval_EvalCode at /usr/src/debug/Python-3.2.3/Python/ceval.c
: #7 builtin_exec at /usr/src/debug/Python-3.2.3/Python/bltinmodule.c
: #8 call_function at /usr/src/debug/Python-3.2.3/Python/ceval.c
: #9 PyEval_EvalFrameEx at /usr/src/debug/Python-3.2.3/Python/ceval.c
: #10 PyEval_EvalCodeEx at /usr/src/debug/Python-3.2.3/Python/ceval.c
Comment 1 Ozkr Quijano 2012-09-15 12:02:26 EDT
Created attachment 613298 [details]
File: core_backtrace
Comment 2 Ozkr Quijano 2012-09-15 12:02:28 EDT
Created attachment 613299 [details]
File: environ
Comment 3 Ozkr Quijano 2012-09-15 12:02:31 EDT
Created attachment 613300 [details]
File: backtrace
Comment 4 Ozkr Quijano 2012-09-15 12:02:33 EDT
Created attachment 613301 [details]
File: limits
Comment 5 Ozkr Quijano 2012-09-15 12:02:36 EDT
Created attachment 613302 [details]
File: cgroup
Comment 6 Ozkr Quijano 2012-09-15 12:02:39 EDT
Created attachment 613303 [details]
File: maps
Comment 7 Ozkr Quijano 2012-09-15 12:02:41 EDT
Created attachment 613304 [details]
File: dso_list
Comment 8 Ozkr Quijano 2012-09-15 12:02:43 EDT
Created attachment 613305 [details]
File: var_log_messages
Comment 9 Ozkr Quijano 2012-09-15 12:02:46 EDT
Created attachment 613306 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 19:02:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 21:22:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.